<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Header VisinaHeader="35" />
        <Red ImeId="Rbr" Naslov="R.Br" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />
        <Red ImeId="Danocen" Naslov="EMBG" Formula="" Sirina="15" DaliSuma="N" KojTip="N" Font="" Kod="" />
		<Red ImeId="ImeKup" Naslov="Ime i Prezime" Formula="" Sirina="25" KojTip="S" Font="" />
		<Red ImeId="Adresa" Naslov="Adresa" Formula="" Sirina="25" KojTip="S" Font="" />
		<Red ImeId="SifKOD" Naslov="{ifra" Formula="" Sirina="8" KojTip="S" Font="" />
		<Red ImeId="Iznos" Naslov="Iznos" Formula="" Sirina="8" KojTip="N" Font="" />
	    <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
